Subject: JTAG init of MPC5200B

From: lokowich <[email-masked]>
Date: Tue, 06 Nov 2007 07:30:58 -0600

I've been unable to properly initialize my MPC5200B from a GDB session 
or OCD Commander using a OCDemon JTAG emulator unless the device is 
first initialized by U-Boot.  I've used same register setup as defined 
in the U-Boot startup code.  This prevents me from loading a RAM-based 
U-Boot onto a bare board over the JTAG interface.  Any guidance?

-- 
Mark Lokowich
Systems Engineer
Advanced Communication Design